Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

compromise-sentences

0.1.0 • Public • Published
a plugin for compromise

npm install compromise-sentences
const nlp = require('compromise')
nlp.extend(require('compromise-sentences'))
 
let doc = nlp('Are you shouting boo, or boo-urns? Booo! I was saying boo-urns.')
doc.sentences().length
// 3

Demo

API

MIT

Keywords

none

Install

npm i compromise-sentences

DownloadsWeekly Downloads

283

Version

0.1.0

License

MIT

Unpacked Size

62.8 kB

Total Files

7

Last publish

Collaborators

  • avatar